@charset "UTF-8";

/* SUB PAGE COMMON
***************************************************************/
body {
    background-color: #FFFDFA;
}

h1,
h2,
h3,
h4,
p,
a,
b {
    color: #625045;
    font-weight: 400;
    letter-spacing: 0;
}

img {
    object-fit: cover;
    display: inline-block;
}

a {
    display: inline-block;
}

.content {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.f_titleBox {
    text-align: center;
}

.f_titleBox h2 img {
    height: 82px;
    display: inline-block;
}

.f_titleBox p {
    font-size: 22px;
    letter-spacing: 0.2em;
    line-height: 40px;
    margin-top: 17px;
}

.bgColoring {
    background: #F0EDE7;
}

_:lang(x)+_:-webkit-full-screen-document,
.icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
    font-size: 46px;
    letter-spacing: .08em;
    margin-top: 2px;
    margin-bottom: 8px;
}

@media all and (max-width: 680px) {
    .content {
        width: calc(100% - 40px);
    }

    .sectionTitle {
        font-size: 20px;
        letter-spacing: .2em;
    }

    .icatchWrap.typeA {
        display: flex;
        flex-direction: column-reverse;
        margin-top: 28px;
    }

    .icatchWrap.typeA .thumb {
        height: 160px;
        margin-top: 25px;
    }

    .w_title01.f_title {
        margin: 50px 0 0;
    }

    .icatchWrap.typeA .titleBox {
        background-color: #FFFDFA;
    }

    .icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
        font-size: 40px;
        letter-spacing: .05em;
    }

    .icatchWrap.typeA .titleBox .w_title01 .t2.f_title {
        font-size: 13px;
        letter-spacing: .1em;
        margin-top: 5px;
    }
}

/* FEATURE 04
***************************************************************/

.icatchWrap .thumb .img1.f04_mv {
    background-image: url("../../img/feature04/feature04_mv.jpg");
}

.sectionWrap {
    overflow-x: hidden;
}

.f_subIcatchWrap {
    width: 200vw;
    transform: translateX(-50vw);
    display: flex;
    justify-content: center;
    margin-top: 48px;
    overflow-y: hidden;
}

.f_subIcatch {
    width: 100vw;
    height: 250px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 1440px;
    overflow: hidden;
}

.f_subIcatch div {
    width: calc(100vw / 3);
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 480px;
}

.f_subIcatch img {
    width: 100%;
    height: auto;
}

/* Section00
***************************************************************/
.f04_00 {
    position: relative;
    padding: 84px 0 78px;
}

.f04_00 h2.f04_pageTag img {
    position: absolute;
    right: 0;
    top: -185px;
    width: 134px;
}

.f04_00 p {
    font-size: 16px;
    letter-spacing: 0.2em;
    line-height: 38px;
    text-align: center;
}

.f04_00 .pageLink {
    text-align: center;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
    margin-top: 100px;
}

.f04_00 .pageLink a {
    font-size: 14px;
    line-height: 24px;
    border: 1px solid #5F5146;
    display: block;
    padding: 30px 0;
    position: relative;
    color: #5f5146;
}

.f04_00 .pageLink a::before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 35px;
    background-image: url("../../img/feature04/section00/ico_01.svg");
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    right: 7px;
    bottom: -17px;
    transition: .3s;
}

.f04_00 .pageLink a:hover {
    background: #F0EDE7;
}

.f04_00 .pageLink a:hover::before {
    bottom: -25px;
}

/* Section01
***************************************************************/
.f04_01 {
    padding: 92px 0 100px;
}

.f04_01 .f_textBox1 {
    text-align: center;
}

.f04_01 .f_textBox1 img {
    width: 376px;
    height: 202px;
}

.f04_01 .f_textBox1 h3 {
    font-size: 25px;
    letter-spacing: 0.1em;
    line-height: 36px;
    margin-top: 8px;
    color: #3E362F;
}

.f04_01 .f_textBox1 p {
    font-size: 16px;
    letter-spacing: 0.2em;
    line-height: 30px;
    margin-top: 15px;
}

.f04_01 .f_titleBox {
    text-align: center;
    margin-top: 65px;
}

.f04_01 .f_titleBox h2.serif {
    width: 390px;
}

.f04_01 .f_textBox2 {
    max-width: 1032px;
    width: 100%;
    margin: 60px auto 0;
}

.f04_01 .f_textBox2 h3 {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 37px;
}

.f04_01 .f_textBox2 .flexBox {
    display: flex;
    gap: 27px;
    margin-top: 20px;
}

.f04_01 .f_textBox2 .flexBox .txtBox {
    flex: 1;
}

.f04_01 .f_textBox2 .flexBox .txtBox p.txt {
    font-size: 15px;
    line-height: 30px;
    padding-right: 16px;
    color: #3D3630;
}

.f04_01 .f_textBox2 .flexBox .txtBox .innerBox {
    display: flex;
    gap: 11px;
    border: 3px solid #fff;
    padding: 18px 23px;
    margin-top: 15px;
}

.f04_01 .f_textBox2 .flexBox .txtBox .innerBox .txtBox2 {
    flex: 1;
}

.f04_01 .f_textBox2 .flexBox .txtBox .innerBox .txtBox2 h4.serif {
    font-size: 19px;
    letter-spacing: 0.1em;
    line-height: 29px;
}

.f04_01 .f_textBox2 .flexBox .txtBox .innerBox .txtBox2 p.txt2 {
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 26px;
    margin-top: 10px;
    color: #000000;
}

.f04_01 .f_textBox2 .flexBox .txtBox .innerBox img {
    width: 161px;
}

.f04_01 .f_textBox2 .flexBox .f_img {
    width: 536px;
}

.f04_01 .f_textBox3 {
    margin: 72px auto 0;
    max-width: 1066px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 45px;
}

.f04_01 .f_textBox3 .innerBox h3 {
    font-weight: 500;
    font-size: 20px;
    line-height: 37px;
    text-align: center;
}

.f04_01 .f_textBox3 .innerBox h3 span {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.03em;
    line-height: 18px;
    position: relative;
    left: -16px;
    color: #fff;
    z-index: 2;
}

.f04_01 .f_textBox3 .innerBox h3 span.t1::before {
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background: #63A3C9;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.f04_01 .f_textBox3 .innerBox h3 span.t2::before {
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background: #E69E68;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.f04_01 .f_textBox3 .innerBox ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 50px;
}

.f04_01 .f_textBox3 .innerBox ul li {
    text-align: center;
}

.f04_01 .f_textBox3 .innerBox ul li h4.serif {
    font-size: 17px;
    letter-spacing: 0.1em;
    line-height: 1.4;
}

.f04_01 .f_textBox3 .innerBox ul li p {
    font-size: 14px;
    line-height: 23px;
    margin-top: 10px;
}

.f04_01 .f_textBox3 .innerBox ul li.box img {
    margin-top: -63.5px;
}

.f04_01 .f_textBox4 {
    margin-top: 70px;
    padding: 39px 68px 47px;
    background: #F7F6F3;
}

.f04_01 .f_textBox4 .titleBox {
    display: flex;
    align-items: center;
    gap: 42px;
    padding-left: 100px;
}

.f04_01 .f_textBox4 .titleBox h3 {
    font-weight: 500;
    font-size: 22px;
    letter-spacing: 0.1em;
    line-height: 37px;
    padding-right: 42px;
    position: relative;
}

.f04_01 .f_textBox4 .titleBox h3::before {
    content: "";
    display: inline-block;
    border: 2px solid #625045;
    height: 38px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

.f04_01 .f_textBox4 .titleBox p {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    color: #3e362f;
}

.f04_01 .f_textBox4 .flexBox {
    display: flex;
    align-items: center;
    margin-top: 36px;
}

.f04_01 .f_textBox4 .flexBox .innerBox1 {
    width: 607px;
    background: #fff;
    padding: 22px 33px 27px;
}

.f04_01 .f_textBox4 .flexBox .innerBox1 h4 {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 37px;
    text-align: center;
    color: #000000;
}

.f04_01 .f_textBox4 .flexBox .innerBox1 img {
    margin-top: 10px;
}

.f04_01 .f_textBox4 .flexBox .innerBox2 {
    display: flex;
    flex: 1;
}

.f04_01 .f_textBox4 .flexBox .innerBox2 img {
    width: 238px;
    position: relative;
    left: -10px;
}

.f04_01 .f_textBox4 .flexBox .innerBox2 p {
    font-size: 15px;
    line-height: 27px;
    text-align: left;
    color: #3d3630;
    margin: 13px 0 0 -37px;
}

.f04_01 .titleBox2 {
    margin-top: 113px;
}

.f04_01 .titleBox2 h2.serif {
    width: 370px;
}

.f04_01 .f_textBox5 {
    max-width: 1032px;
    margin: 54px auto 0;
}

.f04_01 .f_textBox5 h3 {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.07em;
    line-height: 37px;
}

.f04_01 .f_textBox5 .flexBox {
    display: flex;
    gap: 31px;
    margin-top: 25px;
}

.f04_01 .f_textBox5 .flexBox .txtBox {
    flex: 1;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox {
    display: flex;
    gap: 36px;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox p.txt1 {
    font-size: 15px;
    line-height: 30px;
    color: #3d3630;
    width: 331px;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox .txtBox2 {
    flex: 1;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox .txtBox2 h4 {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    color: #fff;
    background: #625045;
    padding: 4px 0;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox .txtBox2 ul {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    gap: 36px;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox .txtBox2 ul li p {
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    text-align: center;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox .txtBox2 ul li img {
    width: 155px;
    height: 125px;
    margin-top: 12px;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 {
    margin: 14px 55px 0 0;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 h4 {
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
    text-align: center;
    color: #3d3630;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 26px;
    margin-top: 10px;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 ul li p {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    color: #fff;
    padding: 5px 0;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 ul li p.t1 {
    background: #646364;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 ul li p.t2 {
    background: #9A403F;
}

.f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 ul li img {
    margin-top: 5px;
}

.f04_01 .f_textBox5 .flexBox .f_img img {
    width: 313px;
}

/* Section02
***************************************************************/
.f04_02 {
    padding: 125px 0 140px;
}

.f04_02 .f_titleBox h2.serif {
    width: 455px;
}

.f04_02 .txtBox {
    display: flex;
    max-width: 1032px;
    width: 100%;
    margin: 0 auto;
}

.f04_02 .txtBox img {
    max-width: 722px;
    margin-left: -40px;
}

.f04_02 .txtBox .innerBox {
    flex: 1;
    padding-top: 65px;
    margin-left: -40px;
}

.f04_02 .txtBox .innerBox h3 {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.03em;
    line-height: 37px;
}

.f04_02 .txtBox .innerBox p {
    font-size: 15px;
    line-height: 30px;
    text-align: left;
    color: #3d3630;
    margin-top: 31px;
}

.f04_02 ul.f04_02List {
    text-align: center;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 20px;
}

.f04_02 ul.f04_02List li {
    padding: 11px 0 14px;
}

.f04_02 ul.f04_02List li h3.serif {
    font-size: 19px;
    letter-spacing: 0.1em;
    line-height: 18px;
}

.f04_02 ul.f04_02List li p {
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 23px;
    color: #3d3630;
    margin-top: 10px;
}

.f04_02 ul.f04_02List li.t1 {
    background: #E4F5F5;
}

.f04_02 ul.f04_02List li.t1 h3 {
    color: #38509D;
}

.f04_02 ul.f04_02List li.t2 {
    background: #F5E4F0;
}

.f04_02 ul.f04_02List li.t2 h3 {
    color: #AC367F;
}

.f04_02 ul.f04_02List li.t3 {
    background: #EADBBB;
}

.f04_02 ul.f04_02List li.t3 h3 {
    color: #625045;
}

.f04_02 .txtBox1 {
    max-width: 1032px;
    margin: 84px auto 0;
    width: 100%;
}

.f04_02 .txtBox1 .titleBox {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 26px;
}

.f04_02 .txtBox1 .titleBox p.serif {
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 30px;
    color: #574538;
    text-align: center;
}

.f04_02 .txtBox1 .titleBox h3 {
    font-size: 25px;
    line-height: 26px;
    color: #3e362f;
    position: relative;
    padding-left: 26px;
}

.f04_02 .txtBox1 .titleBox h3::before {
    content: "";
    display: inline-block;
    height: 38px;
    border-right: 2px solid #625045;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.f04_02 .txtBox1 ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    margin-top: 30px;
}

.f04_02 .txtBox1 ul li {
    text-align: center;
}

.f04_02 .txtBox1 ul li h4 {
    font-size: 23px;
    line-height: 44px;
    color: #000;
}

.f04_02 .txtBox1 ul li img {
    height: 170px;
    margin-top: 5px;
}

.f04_02 .txtBox1 ul li h5.serif {
    font-size: 17px;
    letter-spacing: 0.1em;
    line-height: 40px;
    margin-top: 10px;
}

.f04_02 .txtBox1 ul li h5.serif span {
    display: none;
}

.f04_02 .txtBox1 ul li p {
    font-size: 14px;
    line-height: 23px;
    color: #3e362f;
    text-align: left;
}

.f04_02 .txtBox2 {
    background: #F0EDE7;
    padding: 75px 65px 35px;
    position: relative;
    margin-top: 110px;
}

.f04_02 .txtBox2 p.title.amiri {
    font-size: 100px;
    letter-spacing: 0.05em;
    line-height: 1;
    color: #aba19a;
    opacity: 0.7;
    position: absolute;
    left: -35px;
    top: -42px;
}

.f04_02 .txtBox2 .titleBox {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 42px;
}

.f04_02 .txtBox2 .titleBox h3 {
    font-weight: 500;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 37px;
}

.f04_02 .txtBox2 .titleBox p {
    font-size: 14px;
    line-height: 26px;
    color: #3e362f;
    position: relative;
    padding-left: 42px;
}

.f04_02 .txtBox2 .titleBox p::before {
    content: "";
    display: inline-block;
    height: 38px;
    border-right: 2px solid #625045;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.f04_02 .txtBox2 .flexBox {
    display: flex;
    margin-top: 45px;
}

.f04_02 .txtBox2 .flexBox p {
    font-size: 15px;
    line-height: 30px;
    text-align: left;
    color: #3d3630;
    width: 370px;
    margin-right: 34px;
}

.f04_02 .txtBox2 .flexBox .innerBox {
    width: 323px;
    text-align: center;
}

.f04_02 .txtBox2 .flexBox .innerBox:nth-of-type(1) {
    margin-right: 20px;
}

.f04_02 .txtBox2 .flexBox .innerBox h4 {
    font-weight: 500;
    font-size: 17px;
    line-height: 24px;
    color: #3d3630;
}

.f04_02 .txtBox2 .flexBox .innerBox img {
    margin-top: 10px;
}

.f04_02 .txtBox2 ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin-top: 30px;
}

.f04_02 .txtBox2 ul li {
    text-align: center;
}

.f04_02 .txtBox2 ul li h4 {
    font-weight: 500;
    font-size: 17px;
    line-height: 24px;
    color: #3d3630;
}

.f04_02 .txtBox2 ul li p {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    padding: 5px 0;
    color: #fff;
    background: #666465;
    margin-top: 15px;
}

.f04_02 .txtBox2 ul li:nth-of-type(1) img {
    margin-top: 20px;
}

.f04_02 .txtBox2 ul li:nth-of-type(2) img {
    height: 164px;
    margin-top: 5px;
}

.f04_02 .txtBox2 ul li:nth-of-type(3) img {
    height: 145px;
    margin-top: 25px;
    position: relative;
    top: -10px;
}

.f04_02 .txtBox2 ul li figure figcaption {
    font-size: 10px;
    line-height: 1;
    color: #000;
    transform: scale(0.9);
    text-align: left;
    margin: 0 0 0 -19px;
    width: calc(100% + 37px);
}

/* Section03
***************************************************************/
.f04_03 {
    padding: 105px 0 141px;
    max-width: 1032px;
    width: 100%;
    margin: 0 auto;
}

.f04_03 .txtBox {
    text-align: center;
}

.f04_03 .txtBox img {
    width: 259px;
}

.f04_03 .txtBox h3.serif {
    font-size: 25px;
    letter-spacing: 0.1em;
    line-height: 42px;
    color: #3e362f;
    margin-top: 10px;
}

.f04_03 .txtBox p {
    font-size: 16px;
    letter-spacing: 0.2em;
    line-height: 30px;
    margin-top: 15px;
}

.f04_03 .titleBox {
    margin-top: 70px;
}

.f04_03 .titleBox h2.serif {
    width: 390px;
}

.f04_03 .txtBox1 {
    display: flex;
    gap: 99px;
    margin-top: 60px;
}

.f04_03 .txtBox1 .innerBox:nth-of-type(1) {
    width: 580px;
}

.f04_03 .txtBox1 .innerBox:nth-of-type(2) {
    flex: 1;
}

.f04_03 .txtBox1 .innerBox h4 {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 37px;
}

.f04_03 .txtBox1 .innerBox p {
    font-size: 15px;
    line-height: 30px;
    color: #3d3630;
    margin-top: 20px;
}

.f04_03 .txtBox1 .innerBox ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-top: 60px;
}

.f04_03 .txtBox1 .innerBox ul li h5 {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1.14;
    padding: 5px 0;
    text-align: center;
    color: #fff;
}

.f04_03 .txtBox1 .innerBox ul li h5.t1 {
    background: #666465;
}

.f04_03 .txtBox1 .innerBox ul li h5.t2 {
    background: #9A403F
}
.f04_03 .txtBox1 .innerBox ul li img {
    margin-top: 20px;
}

.f04_03 .txtBox1 .innerBox ul li:nth-child(2) img {
    padding-right: 20px;
}

.f04_03 .txtBox1 .innerBox:nth-child(2) h5 {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background: #9A403F;
    margin-top: 55px;
}

.f04_03 .txtBox1 .innerBox figure img {
    margin-top: 5px;
}

.f04_03 .txtBox1 .innerBox figure figcaption {
    font-size: 10px;
    line-height: 22px;
    color: #000;
    margin-top: 5px;
}

.f04_03 .txtBox2 {
    background: #fff;
    margin-top: 80px;
    padding: 37px 44px 50px;
}

.f04_03 .txtBox2 h3.serif {
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 30px;
    text-align: center;
    color: #574538;
}

.f04_03 .txtBox2 .flexBox {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}

.f04_03 .txtBox2 .flexBox ul {
    display: flex;
    gap: 28px;
    flex: 1;
}

.f04_03 .txtBox2 .flexBox ul li h4 {
    font-weight: 500;
    font-size: 17px;
    line-height: 24px;
    text-align: center;
    color: #3d3630;
}

.f04_03 .txtBox2 .flexBox ul li p {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    padding: 3px 0;
    text-align: center;
    color: #fff;
    margin-top: 10px;
}

.f04_03 .txtBox2 .flexBox ul li p.t1 {
    background: #9a403f;

}

.f04_03 .txtBox2 .flexBox ul li p.t2 {
    background: #666465;
}

.f04_03 .txtBox2 .flexBox ul li figure img {
    margin-top: 5px;
}

.f04_03 .txtBox2 .flexBox ul li figure figcaption {
    font-size: 10px;
    line-height: 32px;
    text-align: right;
    color: #000;
}

.f04_03 .txtBox2 .flexBox .innerBox {
    width: 246px;
}

.f04_03 .txtBox2 .flexBox .innerBox h4 {
    font-weight: 500;
    font-size: 17px;
    line-height: 24px;
    text-align: center;
    color: #3d3630;
}

.f04_03 .txtBox2 .flexBox .innerBox img {
    margin-top: 5px;
}

/* Section04
***************************************************************/
.f04_04 {
    max-width: 1032px;
    width: 100%;
    margin: 0 auto;
    padding: 100px 0 140px;
}

.f04_04 .txtBox {
    text-align: center;
}

.f04_04 .txtBox img {
    width: 280px;
}

.f04_04 .txtBox h3.serif {
    font-size: 25px;
    letter-spacing: 0.1em;
    line-height: 42px;
    color: #3e362f;
    margin-top: 15px;
}

.f04_04 .txtBox p {
    font-size: 16px;
    letter-spacing: 0.2em;
    line-height: 30px;
    margin-top: 20px;
}

.f04_04 .txtBox1 {
    margin-top: 70px;
}

.f04_04 .f_titleBox h2.serif {
    letter-spacing: 0.05em;
}

.f04_04 .txtBox1 h2.serif {
    width: 740.5px;
}

.f04_04 .txtBox1 .flexBox {
    display: flex;
    justify-content: space-between;
    margin-top: 55px;
    text-align: left;
}

.f04_04 .txtBox1 .flexBox .innerBox {
    width: 570px;
}

.f04_04 .txtBox1 .flexBox .innerBox h3.serif {
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 40px;
}

.f04_04 .txtBox1 .flexBox .innerBox p {
    font-size: 15px;
    line-height: 30px;
    color: #3d3630;
    margin-top: 20px;
}

.f04_04 .txtBox1 .flexBox .innerBox2 {
    width: 412.94px;
}

.f04_04 .txtBox1 .flexBox .innerBox2 p {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    color: #fff;
    background: #666465;
    padding: 5px 0;
}

.f04_04 .txtBox1 .flexBox .innerBox2 img {
    margin-top: 10px;
}

.f04_04 .txtBox2 {
    margin-top: 115px;
}

.f04_04 .txtBox2:nth-of-type(3) h2.serif {
    width: 618px;
}

.f04_04 .txtBox2:nth-of-type(4) h2.serif {
    width: 589px;
}

.f04_04 .txtBox2:nth-of-type(5) h2.serif {
    width: 589px;
}

.f04_04 .txtBox2 .flexBox {
    display: flex;
    justify-content: space-between;
    text-align: left;
    margin-top: 50px;
}

.f04_04 .txtBox2:nth-of-type(5) .flexBox {
    flex-direction: row-reverse;
}

.f04_04 .txtBox2 .flexBox .innerBox {
    width: 583px;
}

.f04_04 .txtBox2 .flexBox .innerBox h3.serif {
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 40px;
}

.f04_04 .txtBox2 .flexBox .innerBox p {
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 30px;
    color: #3d3630;
    margin-top: 20px;
}

.f04_04 .txtBox2 .flexBox img {
    width: 427px;
}

.f04_04 .txtBox2 .flexBox2 {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.f04_04 .txtBox2 .flexBox2 .innerBox {
    width: 540px;
}

.f04_04 .txtBox2 .flexBox2 .innerBox h4 {
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
    text-align: center;
    color: #3d3630;
}

.f04_04 .txtBox2 .flexBox2 .innerBox img {
    margin-top: 15px;
}

.f04_04 .txtBox2 .flexBox2 .innerBox p {
    font-size: 10px;
    line-height: 15px;
    letter-spacing: 0;
    text-align: left;
    color: #3d3630;
}

.f04_04 .txtBox2 .flexBox2 ul {
    width: 445px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    padding-top: 45px;
}

.f04_04 .txtBox2 .flexBox2 ul li figure img {
    height: 191px;
    object-fit: contain;
}

.f04_04 .txtBox2 .flexBox2 ul li figure figcaption {
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 23px;
    text-align: center;
    color: #3d3630;
    border: 1px solid #000;
    padding: 10px;
    margin-top: 20px;
}

/* Section05
***************************************************************/
.f04_05 {
    padding: 120px 0;
    text-align: center;
    max-width: 1064px;
    margin: 0 auto;
}

.f04_05 h2.serif {
    font-size: 30px;
    letter-spacing: 0.2em;
    line-height: 37px;
    text-align: center;
    color: #625045;
}

.f04_05 p {
    font-size: 16px;
    line-height: 34px;
    text-align: center;
    color: #5f5146;
    margin-top: 20px;
}

.f04_05 img {
    margin-top: 20px;
}

@media all and (min-width: 681px) {}

@media all and (max-width: 680px) {

    /* SUB PAGE COMMON
    ***************************************************************/
    .f_subIcatchWrap {
        width: 100vw;
        transform: translateX(0);
        margin-top: 0;
    }

    .f_subIcatch {
        width: 100vw;
        height: auto;
        min-width: 100vw;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .f_subIcatch div {
        width: 100vw;
        height: auto;
        min-width: 100vw;
    }

    .f_subIcatch div:first-of-type {
        padding-top: 40px;
    }

    .f_subIcatch div:not(:first-of-type) {
        width: 50vw;
        height: auto;
        min-width: 50vw;
    }

    .f_subIcatch img {
        width: 100%;
        height: auto;
    }

    .f_titleBox h2 img {
        height: auto;
    }

    .f_titleBox p {
        font-size: 18px;
        line-height: 33px;
        margin-top: 10px;
    }

    .f04_00 {
        padding: 84px 0 55px;
    }

    .f04_00 p {
        text-align-last: left;
    }

    .f04_00 h2.f04_pageTag img {
        top: -210px;
        width: 78px;
    }

    .f04_00 .pageLink {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
        margin-top: 50px;
    }

    .f04_00 .pageLink a {
        padding: 20px 0;
    }

    .f04_00 .pageLink a::before {
        top: 50%;
        right: 10px;
        bottom: unset;
        transform: translate(0, -50%);
    }

    /* Section01
    ***************************************************************/
    .f04_01 {
        padding: 43px 0;
    }

    .f04_01 .f_textBox1 img {
        width: 100%;
        height: auto;
        padding: 0 10px;
    }

    .f04_01 .f_textBox1 h3 {
        margin-top: 40px;
    }

    .f04_01 .f_textBox1 p {
        margin-top: 10px;
    }

    .f04_01 .f_titleBox {
        margin-top: 65px;
    }

    .f04_01 .f_textBox2 {
        margin-top: 40px;
    }

    .f04_01 .f_textBox2 .flexBox {
        flex-flow: column;
        margin-top: 25px;
    }

    .f04_01 .f_textBox2 .flexBox .txtBox p.txt {
        font-size: 16px;
        letter-spacing: 0.03em;
        padding-right: 0;
    }

    .f04_01 .f_textBox2 .flexBox .txtBox .innerBox {
        gap: 7px;
        border: 3px solid #fff;
        padding: 60px 20px 20px;
        margin-top: 30px;
        position: relative;
    }

    .f04_01 .f_textBox2 .flexBox .txtBox .innerBox .txtBox2 h4.serif {
        position: absolute;
        top: 13px;
        left: 50%;
        transform: translate(-50%, 0);
        width: 100%;
        text-align: center;
    }

    .f04_01 .f_textBox2 .flexBox .txtBox .innerBox .txtBox2 p.txt2 {
        margin-top: 0;
        letter-spacing: 0;
    }

    .f04_01 .f_textBox2 .flexBox .txtBox .innerBox img {
        width: 143px;
    }

    .f04_01 .f_textBox2 .flexBox .f_img {
        width: 100%;
    }

    .f04_01 .f_textBox3 {
        margin: 41px auto 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 38px;
    }

    .f04_01 .f_textBox3 .innerBox h3 {
        letter-spacing: 0.1em;
        line-height: 27px;
        text-align: left;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .f04_01 .f_textBox3 .innerBox h3 span {
        font-size: 28px;
    }

    .f04_01 .f_textBox3 .innerBox h3 span.t1::before,
    .f04_01 .f_textBox3 .innerBox h3 span.t2::before {
        width: 46px;
        height: 46px
    }

    .f04_01 .f_textBox3 .innerBox ul {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 12px;
    }

    .f04_01 .f_textBox3 .innerBox ul li {
        padding: 23px 0 23px 136px;
        position: relative;
        text-align: left;
    }

    .f04_01 .f_textBox3 .innerBox ul li h4.serif {
        line-height: 1;
    }

    .f04_01 .f_textBox3 .innerBox ul li img {
        width: 117px;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translate(0, -50%);
    }

    .f04_01 .f_textBox3 .innerBox ul li.box img {
        width: 102px;
        left: 12px;
        margin-top: 0;
    }

    .f04_01 .f_textBox4 {
        margin-top: 14px;
        padding: 28px 16px;
        background: #F7F6F3;
    }

    .f04_01 .f_textBox4 .titleBox {
        display: block;
        gap: 16px;
        padding-left: 0;
    }

    .f04_01 .f_textBox4 .titleBox h3 {
        padding-right: 0;
        text-align: center;
        border-bottom: 1px solid #625045;
        padding-bottom: 14px;
    }

    .f04_01 .f_textBox4 .titleBox h3::before {
        display: none;
    }

    .f04_01 .f_textBox4 .titleBox p {
        margin-top: 14px;
    }

    .f04_01 .f_textBox4 .flexBox {
        flex-flow: column;
        margin-top: 25px;
    }

    .f04_01 .f_textBox4 .flexBox .innerBox1 {
        width: 100%;
        padding: 24px 10px;
    }

    .f04_01 .f_textBox4 .flexBox .innerBox1 h4 {
        line-height: 29px;
    }

    .f04_01 .f_textBox4 .flexBox .innerBox2 {
        display: block;
        text-align: center;
    }

    .f04_01 .f_textBox4 .flexBox .innerBox2 img {
        width: 218px;
        left: 0;
    }

    .f04_01 .f_textBox4 .flexBox .innerBox2 p {
        line-height: 26px;
        margin: -10px 0 0 0;
    }

    .f04_01 .f_textBox5 {
        margin-top: 48px;
    }

    .f04_01 .f_textBox5 .flexBox {
        flex-flow: column;
        gap: 25px;
    }

    .f04_01 .f_textBox5 .flexBox .txtBox .innerBox {
        flex-flow: column;
    }

    .f04_01 .f_textBox5 .flexBox .txtBox .innerBox .txtBox2 ul {
        margin-top: 10px;
        gap: 23px;
    }

    .f04_01 .f_textBox5 .flexBox .txtBox .innerBox .txtBox2 ul li p {
        font-weight: 600;
        font-size: 15px;
        line-height: 20px;
    }

    .f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 {
        margin: 28px 0 0 0;
    }

    .f04_01 .f_textBox5 .flexBox .txtBox .innerBox2 ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .f04_01 .f_textBox5 .flexBox .f_img img {
        width: 100%;
    }

    /* Section02
    ***************************************************************/
    .f04_02 {
        padding: 60px 0 55px;
    }

    .f04_02 .txtBox {
        flex-flow: column-reverse;
        gap: 10px;
    }

    .f04_02 .txtBox .innerBox {
        padding-top: 0;
        margin-left: 0;
        margin-top: 48px;
    }

    .f04_02 .txtBox img {
        margin-left: 0;
        margin: 0 calc(50% - 50vw);
        width: 100vw;
        padding: 0 10px;
    }

    .f04_02 ul.f04_02List {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
        margin-top: 20px;
    }

    .f04_02 .txtBox1 {
        margin: 65px auto 0;
    }

    .f04_02 .txtBox1 .titleBox {
        display: block;
        text-align: center;
    }

    .f04_02 .txtBox1 .titleBox p.serif {
        border-bottom: 1px solid #625045;
        margin-bottom: 9px;
        display: inline-block;
        padding: 0 14px 9px 14px;
    }

    .f04_02 .txtBox1 .titleBox h3 {
        font-size: 22px;
        letter-spacing: 0.1em;
        line-height: 37px;
        padding-left: 0;
    }

    .f04_02 .txtBox1 .titleBox h3::before {
        display: none;
        padding-left: 0;
    }

    .f04_02 .txtBox1 ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 18px;
    }

    .f04_02 .txtBox1 ul li {
        display: flex;
        gap: 28px;
        padding-top: 40px;
        position: relative;
    }

    .f04_02 .txtBox1 ul li h4 {
        display: none;
    }

    .f04_02 .txtBox1 ul li img {
        width: 127px;
        height: auto;
    }

    .f04_02 .txtBox1 ul li h5.serif {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        width: 100%;
        text-align: center;
        line-height: 1;
    }

    .f04_02 .txtBox1 ul li h5.serif span {
        display: inline-block;
    }

    .f04_02 .txtBox2 {
        padding: 38px 16px 10px;
        margin-top: 80px;
    }

    .f04_02 .txtBox2 p.title.amiri {
        font-size: 54px;
        letter-spacing: 0.05em;
        left: -4px;
        top: -25px;
    }

    .f04_02 .txtBox2 .titleBox {
        display: block;
        text-align: center;
    }

    .f04_02 .txtBox2 .titleBox h3 {
        border-bottom: 1px solid #625045;
        display: inline-block;
        font-size: 22px;
        letter-spacing: 0.04em;
        line-height: 37px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .f04_02 .txtBox2 .titleBox p {
        font-size: 15px;
        line-height: 26px;
        padding-left: 0;
        text-align: left
    }

    .f04_02 .txtBox2 .titleBox p::before {
        display: none;
    }

    .f04_02 .txtBox2 .flexBox {
        display: block;
        margin-top: 21px;
    }

    .f04_02 .txtBox2 .flexBox p {
        width: 100%;
        font-size: 14px;
        line-height: 26px;
    }

    .f04_02 .txtBox2 .flexBox .innerBox:nth-of-type(1) {
        width: 100%;
        margin-right: 0;
        margin-top: 36px;
    }

    .f04_02 .txtBox2 .flexBox .innerBox:nth-of-type(2) {
        width: 100%;
        margin-right: 0;
        margin-top: 59px;
    }

    .f04_02 .txtBox2 .flexBox .innerBox h4 {
        font-size: 20px;
        letter-spacing: 0;
        line-height: 26px;
    }

    .f04_02 .txtBox2 .flexBox .innerBox img {
        margin-top: 8px;
    }

    .f04_02 .txtBox2 ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 45px;
        margin-top: 45px;
    }

    .f04_02 .txtBox2 ul li h4 {
        font-weight: 500;
        font-size: 20px;
        line-height: 26px;
    }

    .f04_02 .txtBox2 ul li:nth-of-type(2) img {
        height: auto;
        margin-top: 5px;
    }

    .f04_02 .txtBox2 ul li:nth-of-type(3) img {
        height: auto;
        margin-top: 10px;
        top: 0;
    }

    .f04_02 .txtBox2 ul li figure figcaption {
        transform: scale(1);
        margin: 5px 0 0;
        width: 100%;
    }

    /* Section03
    ***************************************************************/
    .f04_03 {
        padding: 44px 0 32px;
        width: calc(100% - 40px);
    }

    .f04_03 .txtBox img {
        width: 221px;
    }

    .f04_03 .txtBox h3.serif {
        margin-top: 50px;
    }

    .f04_03 .txtBox p {
        margin-top: 10px;
    }

    .f04_03 .titleBox {
        margin-top: 65px;
    }

    .f04_03 .txtBox1 {
        flex-flow: column;
        gap: 68px;
        margin-top: 48px;
    }

    .f04_03 .txtBox1 .innerBox:nth-of-type(1) {
        width: 100%;
    }

    .f04_03 .txtBox1 .innerBox ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 35px;
        margin-top: 30px;
    }
    .f04_03 .txtBox1 .innerBox ul li img {
        margin-top: 10px;
    }

    .f04_03 .txtBox1 .innerBox:nth-child(2) h5 {
        margin-top: 30px;
    }

    .f04_03 .txtBox1 .innerBox figure figcaption {
        letter-spacing: 0.03em;
        line-height: 1;
    }

    .f04_03 .txtBox2 {
        margin-top: 20px;
        padding: 25px 10px 35px;
    }

    .f04_03 .txtBox2 h3.serif {
        font-size: 15px;
        letter-spacing: 0.05em;
        line-height: 28px;
    }

    .f04_03 .txtBox2 .flexBox {
        flex-flow: column;
        gap: 45px;
    }

    .f04_03 .txtBox2 .flexBox ul {
        flex-flow: column;
        gap: 45px;
    }

    .f04_03 .txtBox2 .flexBox ul li h4 {
        font-size: 20px;
        line-height: 26px;
    }

    .f04_03 .txtBox2 .flexBox .innerBox {
        width: 100%;
    }

    .f04_03 .txtBox2 .flexBox .innerBox h4 {
        font-size: 20px;
        line-height: 26px;
    }

    .f04_03 .txtBox2 .flexBox .innerBox img {
        margin-top: 10px;
    }

    /* Section04
    ***************************************************************/
    .f04_04 {
        padding: 65px 0;
        width: calc(100% - 40px);
    }

    .f04_04 .txtBox p {
        margin-top: 10px;
    }

    .f04_04 .txtBox img {
        width: 204px;
    }

    .f04_04 .txtBox h3.serif {
        margin-top: 47px;
    }

    .f04_04 .txtBox1 {
        margin-top: 65px;
    }

    .f04_04 .txtBox1 .flexBox {
        flex-flow: column;
        justify-content: flex-start;
        margin-top: 20px;
    }

    .f04_04 .txtBox1 .flexBox .innerBox {
        width: 100%;
    }

    .f04_04 .txtBox1 .flexBox .innerBox h3.serif {
        text-align: center;
        font-size: 18px;
        letter-spacing: 0.2em;
        line-height: 33px;
    }

    .f04_04 .txtBox1 .flexBox .innerBox p {
        font-size: 16px;
        letter-spacing: 0.03em;
        line-height: 30px;
        margin-top: 15px;
    }

    .f04_04 .txtBox1 .flexBox .innerBox2 {
        width: 100%;
    }

    .f04_04 .txtBox2 {
        margin-top: 40px;
    }

    .f04_04 .txtBox2 .flexBox {
        flex-flow: column;
        margin-top: 20px;
    }

    .f04_04 .txtBox2:nth-of-type(4),
    .f04_04 .txtBox2:nth-of-type(5) {
        margin-top: 60px;
    }

    .f04_04 .txtBox2:nth-of-type(5) .flexBox {
        flex-flow: column;
    }

    .f04_04 .txtBox2 .flexBox .innerBox {
        width: 100%;
    }

    .f04_04 .txtBox2 .flexBox .innerBox h3.serif {
        text-align: center;
        font-size: 18px;
        letter-spacing: 0.2em;
        line-height: 33px;
    }

    .f04_04 .txtBox2 .flexBox img {
        width: 100%;
        margin-top: 30px;
    }

    .f04_04 .txtBox2 .flexBox2 {
        flex-flow: column;
        margin-top: 60px;
    }

    .f04_04 .txtBox2 .flexBox2 .innerBox {
        width: 100%;
    }

    .f04_04 .txtBox2 .flexBox2 .innerBox h4 {
        font-size: 20px;
        line-height: 26px;
    }

    .f04_04 .txtBox2 .flexBox .innerBox p {
        font-size: 16px;
        letter-spacing: 0.03em;
        line-height: 30px;
        margin-top: 15px;
    }

    .f04_04 .txtBox2 .flexBox2 ul {
        width: 100%;
        gap: 30px;
        padding-top: 10px;
    }

    .f04_04 .txtBox2 .flexBox2 ul li figure img {
        height: 145px;
    }

    .f04_04 .txtBox2 .flexBox2 ul li figure figcaption {
        font-size: 12px;
        letter-spacing: 0.05em;
        line-height: 16px;
        padding: 5px;
        margin-top: 15px;
    }

    /* Section05
    ***************************************************************/
    .f04_05 {
        padding: 60px 0;
    }

    .f04_05 h2.serif {
        font-size: 23px;
        letter-spacing: 0.1em;
        line-height: 36px;
    }

    .f04_05 p {
        letter-spacing: 0.2em;
        line-height: 30px;
        margin-top: 10px;
    }

    .f04_05 img {
        margin-top: 30px;
    }

    .f04_01 .f_titleBox h2.serif,
    .f04_02 .f_titleBox h2.serif,
    .f04_03 .titleBox h2.serif,
    .f04_04 .txtBox1 h2.serif,
    .f04_04 .f04_04 .txtBox2:nth-of-type(4) h2.serif,
    .txtBox2:nth-of-type(3) h2.serif,
    .f04_04 .txtBox2:nth-of-type(3) h2.serif,
    .f04_04 .txtBox2:nth-of-type(4) h2.serif,
    .f04_04 .txtBox2:nth-of-type(5) h2.serif,
    .f04_04 .txtBox2 .flexBox .innerBox {
        width: 100%
    }
}